{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{# TODO add title #}{% endblock %}

{% block content %}
    <div class="content-header-title bg-light border border-secondary ">
        {#TODO bg recup banniere event plus add logo#}
        <div class="">
            <h2>{{ event.name }}</h2>
            <h3>{{ event.dateStart|date("d/m/Y") }}</h3>
            <h3>{{ event.dateEnd|date("d/m/Y") }}</h3>
        </div>
    </div>
    <div class="content-body">
        <div class="title">
            <h2>{% trans %}The stages{% endtrans %}</h2>
        </div>

        {% if stages|default%}
            {% for stage in stages %}
                    <div class="bg-light border border-secondary ">
                        <h2>{{ stage.name }}</h2>
                        <h5>{{ stage.details }}</h5>
                        <h5>{{ stage.address }}</h5>
                        <h5>{{ stage.city }}</h5>
                        <h5>{{ stage.postalCode }}</h5>
                        {#{% if rents|default %}
                            {% for rent in rents %}
                                {{ rent.title }}
                            {% endfor %}
                        {% endif %}#}
                    </div>
            {% endfor %}
        {% endif %}
{#        <a href="{{ path('app_company_event_add', {companySlug: company.companySlug}) }}">
            <button type="button" class="circle bg-light border border-secondary col-xs-2 col-xs-offset-1 col-sm_offset-1 col-sm-3">
                <h2>{% trans %}Add stage{% endtrans %}</h2>
            </button>
        </a>#}
    </div>


{% endblock content %}